Bug 1807415 - [RHOSP 16] Wrong path of certificate file in ``undercloud.conf``
Summary: [RHOSP 16] Wrong path of certificate file in ``undercloud.conf``
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: python-tripleoclient
Version: 16.0 (Train)
Hardware: All
OS: All
medium
medium
Target Milestone: ---
: ---
Assignee: Emilien Macchi
QA Contact: Sasha Smolyak
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-02-26 10:06 UTC by Nilesh
Modified: 2020-05-14 12:16 UTC (History)
7 users (show)

Fixed In Version: python-tripleoclient-12.3.2-0.20200311094417.25c0061.el8ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-05-14 12:16:10 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
OpenStack gerrit 711131 0 None MERGED Update undercloud.conf with correct SSL information 2020-09-04 15:07:36 UTC
Red Hat Product Errata RHBA-2020:2114 0 None None None 2020-05-14 12:16:32 UTC

Comment 8 errata-xmlrpc 2020-05-14 12:16:10 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:2114


Note You need to log in before you can comment on or make changes to this bug.